#left_equipment_menu {
	padding-top: 53px;
	margin-left: 13px;
	padding-left: 0px;
	width: 170px;
	float: left;
}

#left_equipment_menu .homepage_list_title {	
	font-size: 120%;	
	font-weight: bold;
	text-align: right;
	width: 190px;
	float: left;
	margin-bottom: 5px;
}
#contact_box_info{
	clear: both;
	background-color: #ff9d00;
	padding: 7px 10px 10px;
	color: white;
	font-weight: bold;
	font-size: 150%;
}